.industry-overview{
    padding:100px 0;
    background:#fff;
}

.industry-overview-container{

    max-width:1500px;
    margin:auto;

    padding:0 70px;

    display:grid;

    /* grid-template-columns:
        180px
        470px
        1fr; */
        grid-template-columns: 180px 320px 1fr;

    column-gap:80px;

    align-items:start;
}

.overview-small{

    font-size:18px;
font-family: poppins;
    color:#FF9A48;

    font-weight:600;

    margin-top:10px;
}

.overview-heading h2{

    margin:0;
font-family: poppins;
    font-size:38px;

    line-height:1.08;

    font-weight:700;

    color:#173A7A;
}

.overview-heading span{

    display:block;

    color:#FF9A48;
}

.overview-content{

    max-width:none
}

.overview-content p{

    margin:0 0 24px;

    font-size:18px;
font-family: sans-serif;
    line-height:1.9;

    color:#555;
}
/*======================
    TABLET
=======================*/

@media (max-width: 1199px) {

    .industry-overview {
        padding: 70px 0;
    }

    .industry-overview-container {
        grid-template-columns: 1fr;
        row-gap: 30px;
        padding: 0 40px;
    }

    .overview-heading h2 {
        font-size: 34px;
    }
}

/*======================
    MOBILE
=======================*/

@media (max-width: 767px) {

    .industry-overview {
        padding: 50px 0;
    }

    .industry-overview-container {
        padding: 0 20px;
        row-gap: 22px;
    }

    .overview-small {
        font-size: 15px;
        margin-top: 0;
    }

    .overview-heading h2 {
        font-size: 28px;
        line-height: 1.2;
    }

    .overview-content p {
        font-size: 16px;
        line-height: 1.75;
        margin-bottom: 18px;
    }
}